apiVersion: batch/v1
kind: Job
metadata:
  name: verbs-data-job
spec:
  template:
    spec:
      containers:
      - name: verbs-job
        image: registry.gitlab.com/notesonajava-spanish/jobs/verbs-data-job:master
        command: ["mongorestore", "--host", "verbs-db-mongodb", "--archive", "verbs.gz", "--gzip"]
      restartPolicy: Never
  backoffLimit: 4

